• Envoyer à un ami.

Accès aux services en ligne

Configuration requise

Notre site a été conçu de façon à respecter le plus possible les recommandations du World Wide Web Consortium (W3C). Ainsi, il est accessible au moyen des versions récentes des principaux navigateurs (Google Chrome, Mozilla Firefox, Internet Explorer, etc.), et ce, peu importe la plateforme utilisée (Mac, Linux, Windows, etc.). Notez toutefois que la présentation graphique du site peut varier légèrement selon le navigateur que vous utilisez.

Afin d'utiliser toutes les fonctionnalités offertes vous devez :

  • activer la fonction JavaScript de votre navigateur;
  • accepter les témoins (cookies) provenant de notre site;
  • avoir installé, sur votre ordinateur, un logiciel permettant de lire les fichiers PDF, par exemple Ce lien ouvre un site externe dans une nouvelle fenêtre.Adobe Acrobat Reader.

Sécurité

Nous utilisons des technologies et des équipements qui assurent la sécurité de notre site et protègent l'intégrité ainsi que la confidentialité des données qui transitent par nos services en ligne. Également, nous entreposons de façon sécuritaire les données transmises par les utilisateurs de ces services.

Si vous utilisez nos services en ligne, votre ordinateur doit être doté d'un navigateur qui permet l'utilisation du protocole de sécurité TLS. Nous utilisons ce protocole parce qu'il assure la confidentialité et l'intégrité des données échangées entre votre ordinateur et nos serveurs. Notre site supporte les versions 1.1 et 1.2 du protocole de sécurité TLS.

De plus, nous vous recommandons d'utiliser la version la plus récente de votre navigateur et de vous assurer que votre système est à jour, plus particulièrement pour ce qui est des correctifs de sécurité.

Pour la clientèle utilisant le navigateur Internet Explorer, il peut être impossible d'accéder à nos services
en ligne. La procédure à suivre pour remédier au problème est disponible ci-dessous. Cette procédure est applicable seulement pour les versions 10 et plus d'Internet Explorer, les versions antérieures n'étant pas supportées par nos services en ligne.

  • Dans Internet Explorer, accéder au menu Outils disponible dans la barre d'outils et sélectionner Options Internet.
  • Dans la fenêtre Options Internet, sélectionner l'onglet Avancé.
  • Dans les paramètres Sécurité, cocher Utiliser TLS 1.1 et Utiliser TLS 1.2.
  • Redémarrer Internet Explorer.

Vers le haut